CREATE DATABASE drip_drones;
use drip_drones;

CREATE TABLE drone
(
  id int(11) NOT NULL auto_increment,
  drip_id varchar(255) NOT NULL,
  model varchar(255) NOT NULL,
  owner_name varchar(255) NOT NULL,
  pub_key varchar(1000),
  lat DECIMAL(10, 8),
  lon DECIMAL(10, 8),
  date timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (id),
  UNIQUE(drip_id)
);

INSERT INTO drone(drip_id, model, owner_name, pub_key, lat, lon) VALUES
("1ab5dc2bee91f", "test_model_123", "Mr. Test","AIZAdfsoigdsfjg", 12.48528, 59.121267);